Le Championnat d'Écosse de rugby à XV de , appelé ou , du nom de son sponsor principal Royal Bank of Scotland, est un championnat national ouvert aux clubs écossais de rugby à XV en dessous de la première division.
Historique Voir Scottish Premiership Division 1.
Clubs de l'édition 2013-2014 + Liste des équipes Club Ville Biggar RFC Biggar GHA Glasgow Hillhead Jordanhill RFC Glasgow Kelso RFC Kelso Selkirk RFC Selkirk Stewart's Melville FP Édimbourg Watsonians RFC Édimbourg Dundee HSFP Dundee Peebles RFC Peebles Boroughmuir RFC Édimbourg
Palmarès
1974 : Kelso 1975 : Langholm 1976 : Selkirk 1977 : Melrose 1978 : Kelso 1979 : Melrose 1980 : Gordonians RFC 1981 : Selkirk 1982 : Kilmarnock RFC 1983 : Ayr
1984 : Glasgow Academicals 1985 : Kilmarnock RFC 1986 : Glasgow Academicals 1987 : Kilmarnock RFC 1988 : Jed-Forest 1989 : Stirling County 1990 : Edinburgh Wanderers 1991 : Watsonians 1992 : Kelso 1993 : West of Scotland
1994 : Glasgow Hawks 1995 : Kelso 1996 : Currie 1997 : Edinburgh FC 1998 : Glasgow Hawks 1999 : Gala 2000 : Boroughmuir 2001 : Stirling County 2002 : Peebles 2003 : Watsonians
2004 : Gala 2005 : Stirling County 2006 : Dundee HSFP 2007 : Stirling County 2008 : West of Scotland 2009 : Dundee HSFP 2010 : Stirling County RFC
Bilan Bilan Club Titre(s) Premier(s) - Dernier(s) Stirling County RFC 5 1989-2010 Kelso 4 1974-1995 Kilmarnock 3 1982-1987 Dundee HSFP 2 2006-2009 Gala 2 1999-2004 Glasgow Academicals 2 1984-1986 Glasgow Hawks 2 1994-1998 Melrose 2 1977-1979 Selkirk 2 1976-1981 Watsonians RFC 2 1991-2003 West of Scotland 2 1993-2008 ... - -
Notes et références
Liens externes
Articles connexes Championnat d'Écosse de rugby à XV
Catégorie:Compétition de rugby à XV en Écosse Rugby à XV D2